<footer>
  <app-logo></app-logo>
  <div class="footer_text">
    <span>2023 © All Rights Reserved</span>
    <span>
      Developed with ♡ by
      <a
        class="footer-linkedin-link"
        title="LinkedIn"
        href="https://www.linkedin.com/in/serhii-yashchuk-60743b22b/"
        target="_blank"
        rel="noreferrer"
      >
        Serhii Yashchuk
      </a></span
    >
  </div>
  <div class="contacts">
    <a
      class="contact_link"
      href="https://gitlab.com/Serhii.94"
      rel="noopener"
      target="_blank"
      title="Gitlab"
    >
      <img class="icon" src="assets/icons/gitlab.png" alt="Gitlab icon" />
    </a>
    <a
      class="contact_link"
      href="https://www.linkedin.com/in/serhii-yashchuk-60743b22b"
      rel="noopener"
      target="_blank"
      title="Linkedin"
    >
      <img class="icon" src="assets/icons/linkedin.png" alt="Linkedin icon" />
    </a>
    <a
      class="contact_link"
      href="https://join.skype.com/invite/iXZyDsdCDSBA"
      rel="noopener"
      target="_blank"
      title="Skype"
    >
      <img class="icon" src="assets/icons/skype.png" alt="Skype icon" />
    </a>
    <a
      class="contact_link"
      href="https://t.me/Serhii_Y_94"
      rel="noopener"
      target="_blank"
      title="Telegram"
    >
      <img class="icon" src="assets/icons/telegram.png" alt="Telegram icon" />
    </a>
  </div>
</footer>
